@charset "utf-8";


/* --------------------------------------------------
	■共通
	■HeaderArea
	■SideArea
	■MainArea
	■FooterArea
-------------------------------------------------- */


/* --------------------------------------------------
	共通
-------------------------------------------------- */
body{
	color:#222222;
	font-size:14px;
	background:#FAFAF5;
}
a{
	color:#666666;
	text-decoration:underline;
}
a:hover{text-decoration:none;}
a.Btn,
a.BtnM{text-decoration:none;}
.Case{margin:0 auto;}

.TColorW{color:#FFFFFF;}
.TBold{font-weight:bold;}
.TNormal{font-weight:normal;}
.LineNormal{line-height:1.8em;}
.TStrong{font-weight:bold;}



/* ====================[ HeaderArea ]========== */
#HeaderArea{
	width:100%;
	height:26px;
	position:fixed;
	border-bottom:1px solid #D2D2D2;
	background:#F5F5EB;
	z-index:1000;
}
#HeaderArea h1{
	padding:3px 0 3px 200px;
	color:#202020;
	font-size:12px;
	font-weight:normal;
	line-height:20px;
}

#HeaderArea #TNV{}
#HeaderArea #TNV li{
	height:26px;
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:0;
	border-left:1px solid #D2D2D2;
}
#HeaderArea #TNV li a{
	padding:3px 13px 3px 33px;
	display:block;
	color:#222222;
	line-height:20px;
	text-decoration:none;
	background-color:#F5F5EB;
	background-repeat:no-repeat;
	background-position:10px 50%;
}
#HeaderArea #TNV li a:hover{background-color:#FFFFF5;}
#HeaderArea #TNV li a span{
	width:26px;
	padding:3px 0;
	display:block;
	color:#666666;
	text-align:center;
	background:#222222;
	cursor:pointer;
}
#HeaderArea #TNV li a span.en{border-left:1px solid #D2D2D2;}
#HeaderArea #TNV li a span.ThisLang{color:#FFFFFF;}
#HeaderArea #TNV li a:hover span{color:#FFFFFF; background-color:#4B4B4B;}
#HeaderArea #TNV li a:hover span.ThisLang{background-color:#222222;}

#HeaderArea #TNV #TNV00 a{background-image:url(/img/mail.png);}
#HeaderArea #TNV #TNV01 a{background-image:url(/img/Common_Icon01.png);}
#HeaderArea #TNV #TNV02 a{background-image:url(/img/Common_Icon02.png);}
#HeaderArea #TNV #TNV03 a{
	padding:0;
	background-image:none;
	color:#666666;
}


/* ====================[ SideArea ]========== */
#SideArea{
	width:180px;
	height:100%;
	background:#222222;
	position:fixed;
	top:0;
	left:0;
	z-index:1100;
}
#SideArea #LogoArea{
    padding:16px 15px 15px;
    width:150px;
    height:69px;
}
#SideArea #LogoArea a{
    width:150px;
    height:69px;
    display:block;
    text-indent:-5000px;
    background:url(/img/Common_Logo01.png) no-repeat 0 0;
}
#SideArea #GNV{
	border-top:1px solid #444444;
}
#SideArea #GNV li{
	font-size:10px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
	text-align:left;
	border-bottom:1px solid #444444;
}
#SideArea #GNV li a{
	width:140px;
	padding:10px 20px;
	display:block;
	color:#FFFFFF;
	text-decoration:none;
}
#SideArea #GNV li a:hover{background-color:#2D2D2D;}
#SideArea #GNV li.Sub a{background-color:#333333;}
#SideArea #GNV li.Sub a:hover{background-color:#3C3C3C;}
#SideArea #GNV li.Sub a.Now,
#SideArea #GNV li a.Now{background-color:#EF8200;}
#SideArea #GNV li.New a{background-image:url(/img/Common_New_Off.png); background-repeat:no-repeat; background-position:145px 5px;}
#SideArea #GNV li.New a.Now{background-image:url(/img/Common_New_On.png);}

#SideArea #Social{
	padding:0 24px;
	position:absolute;
	bottom:20px;
}
#SideArea #Social li{
	width:34px;
	height:34px;
	padding:0 5px;
}
#SideArea #Social li a{
	width:34px;
	height:34px;
}
#SideArea #Social #Mail a{background-image:url(/img/Common_Btn01.png);}
#SideArea #Social #Twitter a{background-image:url(/img/Common_Btn02.png);}
#SideArea #Social #Facebook a{background-image:url(/img/Common_Btn03.png);}


/* ====================[ MainArea ]========== */
#MainArea{padding:0 0 0 180px;}
#MainArea .Case{padding:80px 20px 0;}
#MainArea .Case h3{
	font-size:28px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:30px;
	text-align:left;
}
#MainArea .Case .Bdr{
	margin:17px 0 20px;
	padding:1px;
	text-align:left;
	border:1px solid #D7D7D7;
	background:#FFFFFF;
}
#MainArea .Case .Bdr h4{
	padding:8px 20px 6px;
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	line-height:20px;
	background:#222222;
}
#MainArea .Case .Bdr .Box{padding:25px 40px;}


/* ====================[ FooterArea ]========== */
#FooterArea{
	color:#999999;
	font-size:12px;
	padding:0 0 20px 180px;
}
#FooterArea a{
	color:#999999;
	text-decoration:none;
}
#FooterArea a:hover{text-decoration:underline;}
#FooterArea .Link{}
#FooterArea .Copy{
	padding:5px 0;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
}

